﻿
 .GreenHeader {
        color: #84bc00 !important;
        font-size: 30px !important;
        padding-left: 5px !important;
    }

    .GreenText {
        color: #84bc00 !important;
        padding-left: 5px !important;
        font-size: 24px!important;

    }

      .GreenSmallText {
        color: #84bc00 !important;
        padding-left: 5px !important;
        font-size: 16px!important;

    }

    .Forgotpassword{
         padding-top: 16px;
         margin-bottom: 35px;
    }
    .LandingIcons {
        width: 38%;
        height: 180px;
        display: inline-block;
        margin: 4%;
        border-radius: 30px;
        padding: 5%;

    }

    #Nurse {
        background-color: #7DA1C5;
    }

    #TreatmentReminder {
        background-color: #84BD00;
    }

    #TravelAccss {
        background-color: #A80055;
    }

    #SharpDisp {
        background-color: #F1B435;
    }

    #EnrolBtn,#PharmacyEnrolBtn {
        padding-left: 2%;
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 20px;
        font-weight: bold;
        margin-left: 4%;
        background-color: #A80055;
        display: block;
        border-color: #A80055;
        width: 80%;

    }
    #MobileEnrolBtn{
    background-color: #A80055;
    display: block;
    border-color: #A80055;
    }

    .LogoImg {
        width: 200px;
    }

    .InsidIcon {
        width: 80px;
    }
    #BinIcon{
        width: 60px;

    }
    .InsidText{
         font-weight: bold;
    }

    h5 {
        font-size: 16px;
    }

    .RememberMe {
        padding-top: 10px;
    }

    #loginBlock {
        padding-top: 35px;
    }

    #SubmitBtn {
        min-height: 10px;
        background-color: #84bd00;
        border-color: #84bd00;
        color:#fff;
        font-weight:bold;
    }
    .LoginInput{
        width:90%!important;
    }
   
     .IconDiv{
            height:100px;
        }
     .GetStarted{
             margin-left: 3%;
     }
    /*@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {*/
   @media only screen and (min-device-width : 320px) and (max-device-width : 568px) {


        #EnrolBtn {
          display:none;
        }
        #PharmacyEnrolBtn {

        }
        #MobileLogin{
            display:block;
        }
        #loginBlock{
            display:none;
            padding-left: 25%;
            padding-right: 33%;
        }
        #enrolNowBlock{
            height:Auto;
        }
        .MobileBtn{
            width:100%;
            padding-left:5%;
            padding-right:5%;
            padding-top:10px;
            padding-bottom:10px;
            min-height:10px;
        }
        .MobileLoginInput{
            width:90%;
        }
        .MobileEnrol{
            padding-top:0!important;
            margin-top:0!important;
            margin-bottom:20px!important;

        }
        .LandingIcons {
           height: 140px;
           width: 45%;
           margin: 2%;
        }
        .GreenText {
           font-size: 18px!important;
        }
         .GreenSmallText {
           font-size: 12px!important;
        }
        .InsidIcon {
           width: 50px;
        }
         .IconDiv{
            height:70px;
        }
         #BinIcon{
            width: 40px;

         }
 
       
    }